# $isMeVoice

Returns 1 if the current user has voice status

Syntax

    $ismevoice
                $ismevoice(<window id>)

Description
The form with the <window id> parameter returns '1' if the current user has voice status on channel designated by <window id>. The form without parameters is equivalent to $ismevoice($window)
See also
$isvoice, $isop, $ismeop, $ishalfop, $ismehalfop, $isuserop, $ismeuserop, $window, $channel, Window naming conventions

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006